Bug 965638 - One item in advanced storage dialog is like 100px high
One item in advanced storage dialog is like 100px high
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
Depends On:
Blocks: fedora19rtt
  Show dependency treegraph
Reported: 2013-05-21 09:01 EDT by Martin Banas
Modified: 2014-01-29 15:34 EST (History)
6 users (show)

See Also:
Fixed In Version: anaconda-19.31-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-01-29 15:34:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
screenshot (44.14 KB, image/png)
2013-05-21 09:01 EDT, Martin Banas
no flags Details

  None (edit)
Description Martin Banas 2013-05-21 09:01:34 EDT
Created attachment 751137 [details]

Description of problem:
Item in advanced storage dialog is too high, see screenshot for more info please

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Prepare iSCSI server
2. Start anaconda on second test machine
3. Go to advanced storage dialog
4. add new iSCSI disk
5. observe the dialog

Actual results:
Item is to high, see screenshot

Expected results:
Each item should have reasonable size.

Additional info:
Comment 1 Chris Lumens 2013-06-14 14:21:16 EDT
Agreed, but I'm not sure I can actually fix this.  This is the stupid gtk width-for-height/height-for-width thing screwing us over, I believe.  I'll investigate anyway.
Comment 2 Chris Lumens 2013-06-17 13:23:27 EDT
Oh, scrolled windows, of course.

Note You need to log in before you can comment on or make changes to this bug.